from turtle import *
reset ()
pensize (5)
pencolor("blue")
left(120)
forward(60)
left(120)
forward(60)
left(120)
forward(60)
pencolor("red")
forward(60)
left(120)
forward(60)
left(120)
forward(60)
pencolor("green")
forward(60)
left(120)
forward(60)
left(120)
forward(60)
left(120)